/* Localized versions of Info.plist keys */

CFBundleName = "Application Wizard";
CFBundleShortVersionString = "4.0";
NSHumanReadableCopyright = "Copyright © 2003-2019 MaBaSoft";
NSAppleEventsUsageDescription = "Application Wizard utilizza gli AppleEvents per spostare o copiare documenti nel Finder e per selezionare elementi in iPhoto.";
NSContactsUsageDescription = "Application Wizard utilizza i tuoi contatti per permetterti di visualizzarli nel menu Speciale.";
